» Ubuntu » パッケージ

Error

two or more packages specified (xtightvncviewer precise)